/*
 * screen.css
 * This document contains the visual style for the website.
 * Core layout styles are found in base.css.
*/

/*
	TYPOGRAPHY - The typographic style for the website.
*/
	/* Size */
	body{
		font-family:'Open Sans',helvetica, arial, sans-serif;
		line-height:1.6em;
		font-size:14px;
		font-size:1.4rem;
		color:#333;
	}
	h1,h2{line-height:1em;margin-bottom:15px;}
	h3,h4,h5,h6{line-height:1.2em;margin-bottom:8px;}
	h1{font-size:32px;font-size:3.2rem;font-weight:600;}
	h1.huge{font-size:56px;margin-bottom:35px;font-weight:700;}
	h2{font-size:28px;font-size:2.8rem;font-weight:600;}
	h3{font-size:22px;font-size:2.2rem;font-weight:600;}
	h4{font-size:18px;font-size:1.8rem;}
	h4.callout{color:#333;margin-bottom:20px;}
	h5{font-size:16px;font-size:1.6rem;}
	h6{font-size:14px;font-size:1.4rem;}
	span.subtitle{
		display:block;
		font-size:0.7em;
		font-weight:normal;
		line-height:1.2em;
		margin-bottom:1em;
		color:#666;
	}
	p{
		word-spacing:inherit;
		hyphenate:auto;
		hyphenate-lines:3;
		font-size:inherit;
		line-height:inherit;
		margin-bottom:15px;
	}
	
	/* Colour */
	h1,h2,h3,.wp-caption-text{color:#0071bc;}
	h4,h5,h6{color:#f15a24;}
	
	/* Special Typography */
	.special,q,.wp-caption-text{font-family:Georgia,"Times New Roman",Times,serif;}
	blockquote{
		font-size:inherit;
		margin:20px 0;
		padding:10px 15px;
		background:#fbfbfb;
		border:1px solid #eee;
		border-radius:5px;
		box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset;
		font-style:italic;
		position:relative;
	}
	blockquote:after{
		content:attr(cite);
		position:absolute;
		display:block;
		bottom:-21px;
		right:10px;
		font-size:12px;font-size:1.2rem;
		color:#666;
	}
	blockquote p:last-child{margin-bottom:0;}
	strong{font-weight:600;}
	em{font-style:italic;}
	
	sup{
		display:inline-block;
		font-size:0.7em;
		line-height:0;
		top:-0.7em;
		position:relative;
	}

	

/*
	PAGE CONTENT - Styling for the different content sections of the page.
*/
	body{background-color:#0071BC;}

	/* Super Header */
	#supheader{
		background-color:#000;
		font-size:14px;
		color:#fff;
	}
	#supheader a{color:#fff;}
	#supheader .menu{float:right;}
	#supheader .menu:after{content:'';display:block;clear:both;}
	#supheader .menu>li{float:left;line-height:35px;}
	#supheader .menu>li>a{
		display:block;
		padding:0 12px;
	}
	#supheader .menu>li>a:hover{
		text-decoration:none;
		color:#F15A24;
	}
	
	
	
	#supheader .menu>li:first-child>a{
		color:#fff;
		background-color:#F15A24;
	}
	#supheader .menu>li:first-child>a:hover{
		color:#F15A24;
		background-color:#fff;
	}
	
	
	
	/*#supheader .menu>li:last-child>a{
		color:#fff;
		background-color:#F15A24;
	}
	#supheader .menu>li:last-child>a:hover{
		color:#F15A24;
		background-color:#fff;
	}*/
	#supheader form{
		float:right;
		margin:0 0 0 20px;
		padding-top:7px;
	}
	.searchform.tbstForm input[type="text"]{
		border:none!important;
		border-radius:0;
		font-family:inherit;
		padding:3px 3px 3px 24px;
		box-shadow:none!important;
		height:21px;
		font-size:12px;
		display:block;
		float:left;
		background:url(../images/ico_search.png) 3px center no-repeat scroll #aaa;
		-webkit-transition:all 0.4s;
		-moz-transition:all 0.4s;
		transition:all 0.4s;
		width:150px;
	}
	.searchform.tbstForm input[type="text"]:hover,
	.searchform.tbstForm input[type="text"]:focus{
		background-color:#eee;
	}
	.searchform.tbstForm button{
		border-radius:0;
		padding:0;
		line-height:25px;
		height:25px;
		width:25px;
		border:none!important;
		background-color:#444;
		float:left;
		margin-left:3px;
		display:none!important;
	}
	
	/* Header */
	#header{background-color:#fff;}
	#header.block .row,
	#header.block .logo,
	#header.block .widget,
	#header.inline .row,
	#header.inline .logo
		{height:100%;}
	#header.block{height:100px;}
	#header.inline{height:200px;border-bottom:1px solid black;}
	
	#header .logo a{background:url(../images/logo_act.png) left center no-repeat scroll transparent;}
	
	#header.inline .widget{height:103px;}
	#header .widget_text{
		text-align:right;
		line-height:100px;
		font-size:24px;
		color:#4d4d4d;
	}
	#header .widget_text strong{font-weight:600;}
	#header .widget_text h2{margin:0px;top:0px;}
	#header .widget_text h4{margin:0px;top:0px;}
	
	
	/* Navigation Menu */
	#nav{background-color:#0071bc;}
	#nav a{text-decoration:none;color:#fff;}
	#nav ul.nav-bar{
		font-size:0;
		text-align:center;
	}
	#nav ul.nav-bar>li{
		font-size:18px;
		line-height:50px;
		float:none;
		display:inline-block;
		margin-left:15px;
	}
	#nav ul.nav-bar>li:first-child{
		margin-left:0;
	}
	#nav ul.nav-bar>li>a{padding:0px 18px;}
	#nav ul.nav-bar>li.highlight>a{
		background:#F15A24;
	}
	#nav ul.nav-bar>li:hover>a{
		background-color:#F15A24;
	}
	#nav ul.nav-bar>li.highlight:hover>a{
		background:#fff;
		color:#F15A24;
	}
	
	/*#nav ul.nav-bar>li:last-child>a{
		color:#fff;
		background-color:#F15A24;
	}
	#nav ul.nav-bar>li:last-child>a:hover{
		color:#F15A24;
		background-color:#fff;
	}*/
	
	#nav .sub-menu{
		font-size:14px;
		border:2px solid #F15A24;
	}
	#nav .sub-menu>li{line-height:40px;}
	#nav .sub-menu>li>a{
		color:#333;
		background-color:#fff;
		padding:0px 15px;
		width:auto;
		min-width:100%;
		white-space:nowrap;
		text-align: left;
	}
	#nav .sub-menu>li:hover>a{background-color:#f4f4f4;}
	
	.nav-select{display:none;}
	
	#nav .sub-menu .sub-menu{left:100%;margin-left:-10px;}

	.entry-meta-data { font-size:11px; margin-bottom:20px; line-height:140% }
	
	
	/* Featured Slider */
	#hero{background-color:#e6e6e6;font-size:18px;}
	.featured { height:350px; }
	.herofeatured{
		height:350px;
		width:100%;
		background-size:cover!important;
		color:#fff;
		text-shadow:1px 1px 2px #000,
					1px 1px 1px #000,
					0 0 1px #000;
	}
	.herofeatured .row{padding:65px 10px 0;}
	.herofeatured h2{color:#fff;font-size:50px;margin-bottom:20px;}
	.herofeatured p{font-weight:600;color:#fff;margin-bottom:20px;}
	.herofeatured a{color:#fff;}
	.herofeatured .shadewrapper{
		width:100%;
		height:100%;
		background-color:rgba(0,0,0,0.6);
	}
	
	/* Page Heroes */
	#page-hero{
		background-color:#fff;
		background-position:center center;
		background-repeat:no-repeat;
	}
	#page-hero>.row{
		padding:50px 0;
		height:266px;
	}
	#page-hero h1{color:#333;margin-bottom:10px;font-size:38px;}
	#page-hero h4{margin-bottom:20px;}
	#page-hero p:last-child{margin-bottom:0;}

	/* Content */
	#content{padding:40px 10px;background-color:#fff;}
	
	.soltiles{
		padding-bottom:40px;
		border-bottom:1px solid #e6e6e6;
		margin-bottom:40px;
	}
	.soltiles:after{content:'';display:block;clear:both;}
	.soltiles>li{
		float:left;
		width:33.3%;
		text-align:center;
	}
	.soltiles h3{
		color:#000;
		font-weight:400;
		text-transform:uppercase;
		font-size:24px;
		margin-bottom:20px;
	}
	.soltiles img{margin-bottom:20px;}
	.soltiles p{font-weight:600;font-size:16px;}
	.soltiles p:last-child{margin-bottom:0;}
	
	.offers:after{content:'';display:block;clear:both;}
	.offers.tiles>li{
		float:left;
		width:32%;
		margin:0 2% 19px 0;
	}
	.home .offers.tiles>li{
		margin-bottom:0;
	}
	.offers.tiles.two-columns>li{
		width:48.5%;
		margin-right:3%;
	}
	.offers.tiles>li.break{
		margin-right:0;
	}
	.offers.tiles.two-columns>li:last-child{
		margin-right:0;
	}
	.offers.tiles>li>a{
		display:block;
		color:#fff;
		background-color:#0071BC;
		padding:20px;
		text-align:center;
		font-size:28px;
		line-height:30px;
		min-height:178px;
	}
	
	
	.offers.tiles>li>a h3{
		display:block;
		color:#fff;
		padding:0px;
		text-align:center;
		font-size:28px;
		line-height:30px;
		font-weight:normal;
	}
	.sidebar .offers.list>li>a h3{
		display:block;
		padding:0;
		position:relative;
		color:#333;
		font-size:16px;
		font-weight:normal;
	}
	.sidebar .offers.list>li>a:hover h3{
		color:#fff;
	}
	.offers.tiles>li span{
		display:block;
		font-size:14px;
		margin-top:5px;
		line-height:20px;
	}
	.home .offers.tiles>li span{
		font-size:13px;
		line-height:18px;
		margin-top:10px;
	}
	.offers.tiles>li>a:hover{text-decoration:none;background-color:#F15A24;}
	.offers.tiles img{
		display:block;
		margin:10px auto 0;
		line-height:0;
	}
	
	
	/* Test tile2 colour */
	.offers.tiles2>li{
		float:left;
		width:32%;
		margin:0 2% 19px 0;
	}
	.home .offers.tiles2>li{
		margin-bottom:0;
	}
	.offers.tiles2.two-columns>li{
		width:48.5%;
		margin-right:3%;
	}
	.offers.tiles2>li.break{
		margin-right:0;
	}
	.offers.tiles2.two-columns>li:last-child{
		margin-right:0;
	}
	.offers.tiles2>li>a{
		display:block;
		color:#fff;
		background-color:#F15A24;
		padding:20px;
		text-align:center;
		font-size:28px;
		line-height:30px;
		min-height:178px;
	}
	
	
	.offers.tiles2>li>a h3{
		display:block;
		color:#fff;
		padding:0px;
		text-align:center;
		font-size:28px;
		line-height:30px;
		font-weight:normal;
	}
	
	.offers.tiles2>li span{
		color:#fff;
		display:block;
		font-size:14px;
		margin-top:5px;
		line-height:20px;
	}
	.home .offers.tiles2>li span{
		font-size:13px;
		line-height:18px;
		margin-top:10px;
	}
	.offers.tiles2>li>a:hover{text-decoration:none;background-color:#0071BC;}
	.offers.tiles2 img{
		display:block;
		margin:10px auto 0;
		line-height:0;
	}
	
	
	
	/* End Test */
	
	
	
	
	
	.offers.list:before{
	
	
/*		content:'OFFERS';
*/		display:block;
		font-weight:700;
		font-size:20px;
		margin-bottom:10px;
	}
	.offers.services.list:before,
	.offers.crm-services.list:before{
		content:'SERVICES';
	}
	.offers.crm-solutions.list:before{content:'SOLUTIONS';}
	.offers.products.list:before{content:'PRODUCTS';}
	.offers.list>li.heading{
		background-color:#fff;
		color:#0071bc;
		font-size:20px;
		padding:0 5px;
		margin:20px 0 5px;
		cursor:default;
	}
	.offers.list>li.heading:first-child{margin-top:0;}
	.offers.list>li>a{
		display:block;
		border-bottom:1px solid #0071BC;
		padding:8px 32px;
		position:relative;
		color:#333;
		font-size:16px;
	}
	.offers.list>li:first-child>a{border-top:1px solid #0071BC;}
	.offers.list>li>a:hover{
		color:#fff;
		background-color:#0071BC;
		text-decoration:none;
	}
	.offers.list>li>a:before{
		content:'';
		display:block;
		width:8px;
		height:8px;
		border-radius:50%;
		background-color:#0071BC;
		position:absolute;
		top:50%;
		margin-top:-4px;
		left:12px;
	}
	.offers.list>li>a:hover:before{background-color:#fff;}
	.offers.list img{display:none;}
	
	.offers.shop>li{
		margin-bottom:20px;
		border:1px solid #ccc;
		padding:15px 20px;
	}
	.offers.shop .four{text-align:right;}
	.offers.shop>li.heading{
		padding:0;
		border:none;
		font-size:28px;
		color:#0071BC;
		margin-top:30px;
	}
	.offers.shop>li.heading:first-child{margin-top:0;}
	.offers.shop .offertitle{
		display:block;
		font-size:22px;
		margin-bottom:15px;
	}
	.offers.shop>li>.row>.columns:last-child{text-align:right;}
	.offers.shop .price{
		font-size:20px;
		color:#F15A24;
		margin-bottom:15px;
	}
	.offers.shop .button{margin-bottom:5px;}
	.offers.shop .button:last-child{margin:0;}
	
	.notification{
		background-color:#F4F4F4;
		font-size:16px;
		padding:15px 25px;
		margin:15px 0;
		border-left:5px solid #0071BC;
		color:#0071BC;
		cursor:default;
	}
	.notification:after{content:'';display:block;clear:both;}
	.notification.warning{color:#F15A24;border-color:#F15A24;}
	.notification.success{color:#00CE44;border-color:#00CE44;}
	.notification .button{float:right;}
	
	.extras>li{
		min-height:30px;
		position:relative;
		margin:0 0 15px;
		padding-left:45px;
	}
	.extras img{
		position:absolute;
		top:-4px;
		left:0;
	}
	
	.actlp{background-color:#fff;}
	.actlp .lp3:after {
		content: "";
		display: block;
		clear: both;
	}
	.actlp .lp3 .left, .actlp .lp3 .right {
		float: left;
		width: 50%;
		border-width: 2px;
		border-style: solid;
		min-height: 540px;
		position: relative;
		background-color: #fff;
	}
	.actlp .lp3 .left { border-color: #FE5000; }
	.actlp .lp3 .right {
		border-left: none;
		border-color: #444444;
	}
	.actlp .lp3 .heading {
		text-align: center;
		padding: 10px;
	}
	.actlp .lp3 .left .heading { background-color: #FE5000; }
	.actlp .lp3 .right .heading { background-color: #444; }
	.actlp .lp3 .copy { padding: 30px 50px; }
	.actlp .plusarrow {
		position: absolute;
		right: -33px;
		top: 100px;
		z-index: 10;
	}
	
	.product-menu ul>li{
		/*margin-bottom:10px;*/
	}
	.product-menu ul ul>li{
		margin:0;
	}
	.product-menu ul ul{
		padding:0 0 0 20px;
	}
	
	.fancybox-content{
		max-width:500px;
		font-size:18px;
		line-height:30px;
		background:#fff;
		padding:30px;
	}
	.fancybox-content.wide{
		max-width:800px;
	}
	
	.comparisonbox{
		border:1px solid #ddd;
		background:#fafafa;
		margin:40px 0;
		position:relative;
	}
	.comparisonbox:after{
		content:'';
		display:block;
		width:1px;
		height:100%;
		height:100%;
		background:#ddd;
		position:absolute;
		left:50%;
		top:0;
	}
	.comparisonbox .row{
		border-top:1px solid #ddd;
		padding:20px;
	}
	.comparisonbox .row:first-child{border:none;}
	.comparisonbox .six:first-child{padding-right:7px;}
	.comparisonbox .six:last-child{padding-left:7px;}
	.comparisonbox .row *:last-child{margin-bottom:0;}
	.comparisonbox h3{
		line-height:1;
		margin-bottom:15px;
	}
	.comparisonbox ul.disc{list-style:circle;}
	
	
	/* Index */
	.index>article{
		padding:30px 0;
		border-bottom:1px solid #ddd;
	}
	.index>article:last-child{
		border:none;
	}
	.nav-previous{
		text-align:right;
	}

	
	/* WooCommerce */
		.woocommerce .woocommerce-message,
		.woocommerce-page .woocommerce-message,
		.woocommerce .woocommerce-info,
		.woocommerce-page .woocommerce-info,
		.woocommerce .woocommerce-error,
		.woocommerce-page .woocommerce-error{
			max-width:980px;
			margin:0 auto 30px!important;
			background:#fafafa;
			box-shadow:none;
			border-radius:0;
			border:1px solid #ddd;
		}
		.woocommerce .woocommerce-message,
		.woocommerce-page .woocommerce-message{
			border-top:3px solid #90e21c;
		}
		.woocommerce .woocommerce-info,
		.woocommerce-page .woocommerce-info{
			border-top:3px solid #0071BC;
		}
		.woocommerce .woocommerce-error,
		.woocommerce-page .woocommerce-error{
			border-top:3px solid #B81C23;
		}
		.woocommerce .woocommerce-message:before,
		.woocommerce-page .woocommerce-message:before{
			background-color:#90e21c;
		}
		.woocommerce .woocommerce-info:before,
		.woocommerce-page .woocommerce-info:before{
			background-color:#0071BC;
		}
		.woocommerce .woocommerce-error:before,
		.woocommerce-page .woocommerce-error:before{
			background-color:#B81C23;
		}
	
		/* Single Products */
		.prod-sidebar{text-align:center;}
		.prod-sidebar img{
			margin-bottom:30px;
			max-height:400px;
			width:auto;
		}
		.product-menu{text-align:left;}
		.woocommerce div.product div.summary,
		.woocommerce #content div.product div.summary,
		.woocommerce-page div.product div.summary,
		.woocommerce-page #content div.product div.summary{
			float:none!important;
			width:100%!important;
		}
		.woocommerce div.product span.price,
		.woocommerce div.product p.price,
		.woocommerce #content div.product span.price,
		.woocommerce #content div.product p.price,
		.woocommerce-page div.product span.price,
		.woocommerce-page div.product p.price,
		.woocommerce-page #content div.product span.price,
		.woocommerce-page #content div.product p.price{
			font-size:30px!important;
			margin:20px 0;
		}
		
		.product-type-grouped form.cart{display:none!important;}
		
		.woocommerce div.product form.cart div.quantity,
		.woocommerce #content div.product form.cart div.quantity,
		.woocommerce-page div.product form.cart div.quantity,
		.woocommerce-page #content div.product form.cart div.quantity{
			margin-top:5px;
		}
		
		.footnotes{
			font-size:12px;
			line-height:16px;
			color:#666;
			margin-top:40px;
		}
		
		/* Courses */
		.courses{
			font-size:13px;
			border:none;
		}
		.courses thead{
			font-size:inherit;
			font-weight:bold;
			color:#fff;
			border:1px solid #0071BC;
		}
		.courses thead tr{
			background:#0071BC;
		}
		.courses tbody{
			border:1px solid #ddd;
			border-top:none;
		}
		.courses tr:nth-of-type(2n){
			background:#fafafa;
		}
		.courses th,
		.courses td{
			padding:8px 12px;
			white-space:nowrap;
		}
		.courses .course-comment{
			white-space:normal;
			line-height:1.3em;
		}
		.courses .course-register{
			text-align:right;
		}
		
		.product .summary .stock{
			display:none;
		}
		.product-addon .addon-name .required{
			display:none;
		}
		.product-addon input[type="text"]{
			max-width:300px;
			border:1px solid #ccc;
			padding:10px;
			border-radius:5px;
			font:inherit;
			-webkit-transition:box-shadow 0.4s;
			transition:box-shadow 0.4s;
		}
		.product-addon input[type="text"]:hover,
		.product-addon input[type="text"]:focus{
			border-color:#aaa;
		}
		.product-addon input[type="text"]:focus{
			box-shadow:0 0 3px rgba(0,0,0,0.3) inset;
		}
		
		.courses-title{
			margin-bottom:15px;
		}
		.courses-summary div.product-addon{
			margin:0 0 15px;
		}
		.woocommerce form .courses-summary .form-row,
		.woocommerce-page .courses-summary form .form-row{
			padding:0;
			margin:0 0 10px;
		}
		.courses-summary .price{
			display:none;
		}
		.courses-summary form .price{
			display:block;
		}
		h3.addon-name{
			display:none;
		}
		.course-info{
			text-align:left;
		}
		
		/* Cart */
		.woocommerce table.shop_table,
		.woocommerce-page table.shop_table{
			border:none;
			border-collapse:collapse;
		}
		.shop_table thead tr{
			background:#0071BC;
			color:#fff;
			font-size:inherit;
			border:1px solid #0071BC;
		}
		.shop_table tbody{
			border:1px solid #ddd;
			border-top:none;
		}
		.shop_table tr{
			border-bottom:1px solid #ddd;
		}
		.shop_table tr:nth-of-type(2n){
			background:#fff;
		}
		.woocommerce table.shop_table td,
		.woocommerce-page table.shop_table td{
			padding:15px 15px;
		}
		.woocommerce td.product-name dl.variation,
		.woocommerce-page td.product-name dl.variation,
		.woocommerce td.product-name dl.variation dt,
		.woocommerce-page td.product-name dl.variation dt,
		.woocommerce td.product-name dl.variation dd,
		.woocommerce-page td.product-name dl.variation dd{
			margin-top:0;
			margin-bottom:0;
			font-size:12px;
			color:#666;
			line-height:1;
		}
		.woocommerce td.product-name dl.variation dt,
		.woocommerce-page td.product-name dl.variation dt{
			font-weight:600;
		}
		#content .woocommerce .shop_table .quantity{
			margin:0;
		}
		.shop_table .actions{
			background:#f5f5f5;
		}
		.woocommerce table.cart td.actions .coupon .input-text,
		.woocommerce #content table.cart td.actions .coupon .input-text,
		.woocommerce-page table.cart td.actions .coupon .input-text,
		.woocommerce-page #content table.cart td.actions .coupon .input-text{
			font:inherit;
			padding:7px 10px 6px;
			box-shadow:none;
			width:200px;
			margin-right:10px;
			border-color:#ddd;
		}
		#coupon_code:hover,
		#coupon_code:focus{
			border-color:#c8c8c8!important;
		}
		.tbst-cart-totals{
			width:270px;
			float:right;
			font-size:22px;
			text-align:right;
			color:#0071BC;
		}
		.tbst-cart-totals dt{
			position:absolute;
			width:150px;
			font-size:18px;
		}
		.tbst-cart-totals dd{
			margin-bottom:10px;
			font-weight:600;
		}
		.tbst-cart-totals dt:last-of-type,
		.tbst-cart-totals dd:last-child{
			color:#f15a24;
		}
		.cart-total{
			text-align:right;
		}
		.cart-total .price{
			color:#f15a24;
			font-weight:bold;
		}
		.shipping_calculator{
			display:none;
		}
		
		/* Checkout */
		#customer_details{margin-bottom:30px;}
		.checkout input[type="text"],
		.checkout textarea,
		.checkout select,
		#eway_credit_card_form input[type="text"],
		#customer_login input[type="text"],
		#customer_login input[type="email"],
		#customer_login input[type="password"],
		.woocommerce form .form-row input.input-text,
		.woocommerce-page form .form-row input.input-text,
		.woocommerce form .form-row select,
		.woocommerce-page form .form-row select{
			border:1px solid #ddd;
			padding:7px;
			font-family:inherit;
			line-height:inherit!important;
			font:inherit;
		}
		.checkout input[type="text"]:hover,
		.checkout textarea:hover,
		.checkout select:hover,
		.checkout input[type="text"]:focus,
		.checkout textarea:focus,
		.checkout select:focus,
		#eway_credit_card_form input[type="text"]:hover,
		#eway_credit_card_form input[type="text"]:focus,
		#customer_login input[type="text"]:hover,
		#customer_login input[type="email"]:hover,
		#customer_login input[type="password"]:hover,
		#customer_login input[type="text"]:focus,
		#customer_login input[type="email"]:focus,
		#customer_login input[type="password"]:focus,
		.woocommerce form .form-row input.input-text:hover,
		.woocommerce-page form .form-row input.input-text:hover,
		.woocommerce form .form-row input.input-text:focus,
		.woocommerce-page form .form-row input.input-text:focus,
		.woocommerce form .form-row select:hover,
		.woocommerce-page form .form-row select:hover,
		.woocommerce form .form-row select:focus,
		.woocommerce-page form .form-row select:focus{
			border-color:#c8c8c8;
		}
		.woocommerce form .form-row .required,
		.woocommerce-page form .form-row .required{
			color:#f15a24;
		}
		
		.shop_table tfoot{
			border:1px solid #ddd;
		}
		.woocommerce table.shop_table tfoot td,
		.woocommerce table.shop_table tfoot th{
			background:#f5f5f5!important;
			vertical-align:middle;
			font-weight:600;
		}
		
		.woocommerce #payment,
		.woocommerce-page #payment{
			border:1px solid #ddd;
			backgorund-color:#f5f5f5;
			border-radius:0;
		}
		.woocommerce #payment ul.payment_methods{
			border:none;
		}
		.woocommerce #payment div.form-row,
		.woocommerce-page #payment div.form-row{
			border-top:1px solid #ddd;
		}
		#payment .form-row.place-order{
			margin:0;
		}
		.woocommerce #payment div.payment_box,
		.woocommerce-page #payment div.payment_box{
			background:#0071BC;
			color:#fff;
			text-shadow:none;
			font-size:14px;
			border:none;
			box-shadow:none;
			width:auto;
			border-radius:5px;
			font-weight:600;
			margin-bottom:0;
		}
		.woocommerce #payment div.payment_box:after,
		.woocommerce-page #payment div.payment_box:after{
			border-bottom-color:#0071BC;
			top:-2px;
		}
		
		#eway_credit_card_form{
			max-width:465px;
			border:1px solid #ddd;
			padding:15px;
			background:#fafafa;
		}
		.woocommerce form #eway_credit_card_form .form-row,
		.woocommerce-page #eway_credit_card_form .form-row{
			padding:0;
		}
		#eway_credit_card_form .button{
			margin-top:15px!important;
		}
		
		/* Order Confirmation */
		.woocommerce table.shop_table td small,
		.woocommerce-page table.shop_table td small{
			display:block;
			font-weight:600;
			font-size:12px;
		}
		.addresses{
			margin-top:30px;
		}
		
		/* Account */
		.my-account-content h2{
			font-size:24px;
			margin:20px 0;
		}
		.woocommerce table.my_account_orders{
			font-size:14px;
		}
		.woocommerce table.my_account_orders th,
		.woocommerce table.my_account_orders td{
			padding:10px;
		}
		
	/* Store Finder */
	.store-locator{
		padding:40px 0;
	}
	#ausmap{
		width:348px;
		height:233px;
		margin:0 auto;
		background:url(../images/ausmap.png) no-repeat;
		position:relative;
	}
	#ausmap,
	#ausmap *{
		-webkit-box-sizing:content-box!important;
		-moz-box-sizing:content-box!important;
		box-sizing:content-box!important;
	}
	#ausmap li{margin:0;padding:0;list-style:none;display:block;position:absolute;}
	
	#ausmap a{display:block;text-decoration:none;font-size:11px;font-weight:bold;line-height:normal;}
	
	#wa{left:0px;top:21px;width:101px;z-index:10;}
	#wa a{height:72px;text-align:center;padding-top:80px;padding-left:15px;color:#fff;}
	#wa a:hover,#wa a.active{background: url(../images/ausmap.png) 0 -254px no-repeat;text-decoration:none;}
	
	#nt{left:102px;top:2px;width:56px;z-index:10;}
	#nt a{height:46px;text-align:center;padding-top:60px;padding-left:0px;color:#fff;}
	#nt a:hover,#nt a.active{background:url(../images/ausmap.png) -102px -235px no-repeat;text-decoration:none;}
	
	#sa{left:102px;top: 108px;width:75px;z-index:10;}
	#sa a{height:70px;text-align:center;padding-top:15px;padding-left:0px;color:#fff;}
	#sa a:hover,#sa a.active{background:url(../images/ausmap.png) -102px -341px no-repeat;text-decoration:none;}
	
	#tas{left:200px;top:212px;width:25px;z-index:10;}
	#tas a{height:19px;text-align:center;padding-top:2px;padding-left:0px;color:#fff;letter-spacing:-1px;}
	#tas a:hover,#tas a.active{background:url(../images/ausmap.png) -200px -445px no-repeat;text-decoration:none;}
	
	#qld{left:159px;top:0;width:99px; z-index:9;}
	#qld a{height:49px;text-align:center;padding-top:80px;padding-right:20px;color:#fff;}
	#qld a:hover,#qld a.active{background:url(../images/ausmap.png) -159px -466px no-repeat;text-decoration:none;}
	
	#nsw{left:178px;top:123px;width:80px;z-index:10;}
	#nsw a{height:46px;text-align:center;padding-top:20px;padding-right:20px;color:#fff;}
	#nsw a:hover,#nsw a.active{background:url(../images/ausmap.png) -178px -356px no-repeat;text-decoration:none;}

	#vic{left:178px;top:166px;width:57px;z-index:11;}
	#vic a{height:23px;text-align:center;padding-top:13px;padding-right:25px;color:#fff;}
	#vic a:hover,#vic a.active{background:url(../images/ausmap.png) -178px -632px no-repeat;text-decoration:none;}
	
	#act{left:224px;top:167px;width:40px;z-index:12;}
	#act a{height:22px;text-align:right;padding-top:0px;padding-right:0px;color:#F15A24;}
	#act a:hover,#act a.active{background:url(../images/actdot.png) 0 0 no-repeat;text-decoration:none;color:#0071BC;}
	
	#nz{right:0;bottom:0;height:108px;width:78px;z-index:20;}
	#nz a{text-align:left;padding:80px 0 0 10px;color:#fff;height:100%;}
	#nz a:hover,#nz a.active{background:url(../images/ausmap.png) right -358px no-repeat;}
	
	.finder-results>article{display:none;}
	
	/* Testimonials Page */
	.testimonials article{
		padding:30px 0;
		border-bottom:1px solid #ccc;
	}
	.testimonials article:last-child{
		border:none;
	}
	.testimonials article.has_img{
		min-height:160px;
		padding-left:130px;
		position:relative;
	}
	.testimonials article.has_img img{
		position:absolute;
		top:30px;
		left:0;
		width:100px;
		height:auto;
		border:1px solid #eee;
	}
	.testimonials article em{
		font-weight:bold;
	}
	
	/* Staff */
	.staff-content img{
		float:right;
		width:200px;
		border:7px solid #fff;
		box-shadow:0 2px 4px rgba(0,0,0,0.2);
		border-radius:7px;
		margin:0 0 15px 15px;
	}
	.staff-content .button{
		font-size:16px;
		padding:13px 22px!important;
		margin-right:5px;
	}
	
	/* Sidebar */
	
	
	/* Random Testimonials */
	#footer-testimonials{background-color:#fff;}
	.page-id-1404 #footer-testimonials{display:none;}
	#footer-testimonials>.row{
		border-top:1px solid #e6e6e6;
		padding:50px 0 30px;
	}
	.home #footer-testimonials>.row{border-top:0px solid #e6e6e6;}
	
	.testimonials:after{content:'';display:block;clear:both;}
	.testimonials.halves>li{
		width:47.5%;
		float:left;
		margin:0 0 30px 5%;
	}
	.testimonials.halves>li:first-child{margin:0;}
	.testimonials>li .columns{background-color:#f4f4f4;}
	.testimonials>li .three img{
		display:block;
		line-height:0;
		width:100%;
		height:auto;
	}
	.testimonials>li .nine{
		padding:10px;
		position:relative;
	}
	.testimonials>li .nine:after{
		content:'';
		display:block;
		width:0;
		height:0;
		border-width:15px;
		border-style:solid;
		border-color:#f4f4f4 #f4f4f4 transparent transparent;
		position:absolute;
		top:100%;
		right:0;
	}
	.testimonials>li a{
		position:absolute;
		top:100%;
		line-height:30px;
		right:35px;
		font-weight:600;
		color:inherit;
	}
	.random-testimonials .button{
		float:right;
		margin-top:5px;
	}
	
	div.panel {
		padding: 20px 20px 2px 20px;
		background: #efefef;
		background: -moz-linear-gradient(top, #FFFFFF 0%, #F4F4F4 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F4F4F4));
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F4F4F4',GradientType=0 );
		box-shadow: 0 2px 5px rgba(0,0,0,0.15);
		-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.15);
		-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.25);
	}
	.panel a{color:#f15a24; text-align:right;}
	.panel a:after{content:'>'}
	
	/* Sitemap */
	.sitemap ul{
		font-weight:600;
	}
	.sitemap ul ul{
		margin:0 0 10px 20px;
		font-weight:normal;
	}
	
	/* After Content */
	#after-content{
		background:#fff;
	}
	#after-content .thirds>li{
		text-align:center;
		font-size:20px;
		font-weight:600;
		color:#333;
	}

	/* Bottom Sidebar */
	#bottom_sidebar{
		background-color:#e6e6e6;
		color:#4d4d4d;
		padding:20px 0px;
	}
	
		/* Bottom Sidebar2 */
	#bottom_sidebar2{
		background-color:#ffffff;
		color:#333;
		padding:20px 0px;
	}

	/* Pre-Footer */
	#prefooter{
		background-color:#e6e6e6;
		color:#4d4d4d;
		text-align:center;
		font-size:22px;
		line-height:50px;
	}
	
	/* Footer */
	#footer{
		padding:30px 10px;
		color:#fff;
	}
	#footer a{color:#fff;}
	#footer .menu{position:relative;}
	#footer .menu:after{content:'';display:block;clear:both;}
	#footer .menu a{display:block;}
	#footer .menu>li{
		float:left;
		width:20%;
	}
	#footer .menu>li>a{font-weight:600;font-size:16px;}
	#footer .menu>li .sub-menu{font-size:13px;margin-top:5px;}
	
	.creds{
		text-align:center;
		font-size:12px;
		margin-top:35px;
	}
	#footer .creds .menu{
		text-align:center;
		font-size:0;
	}
	#footer .creds .menu>li{
		display:inline-block;
		float:none;
		width:auto;
		font-size:13px;
		padding:0 10px;
		border-left:1px solid #fff;
		line-height:14px;
	}
	#footer .creds .menu>li:first-child{
		border:none;
	}
	#footer .creds .menu>li>a{
		font-size:inherit;
		font-weight:inherit;
	}



/*
	UI ELEMENTS - Styling for basic elements which appear on most sites.
*/
	*:focus{outline:none;}
	
	hr{margin:30px 0;border:none;border-top:1px solid #e6e6e6;}
	
	.fancybox-content{display:none;}
	
	/* Links */
	a{color:#0071bc;text-decoration:none;}
	h4 a,
	h5 a,
	h6 a{
		color:inherit;
	}
	a:hover{text-decoration:underline;}
	
	
	/* Lists */
	li{word-spacing:inherit;font-size:inherit;}
	ul.disc{list-style:disc outside;margin:0 0 15px 15px;}
	ol{margin-left:20px;}
	ul.margin>li,ul.disc>li,ol>li{margin-bottom:5px;}
	ul.disc>li:last-of-type,ol>li:last-of-type{margin-bottom:0px;}
	.thirds{margin:0 0 15px;}
	.thirds:after{
		content:'';
		display:block;
		clear:both;
	}
	.thirds>li{
		float:left;
		width:32%;
		margin:0 0 0 2%;
	}
	.thirds>li:first-child{margin-left:0;}
	
	
	/* Buttons */	
		/* Colours */
	.woocommerce a.button,
	.woocommerce button.button,
	.woocommerce input.button,
	.woocommerce #respond input#submit,
	.woocommerce #content input.button,
	.woocommerce-page a.button,
	.woocommerce-page button.button,
	.woocommerce-page input.button,
	.woocommerce-page #respond input#submit,
	.woocommerce-page #content input.button,
	.button,
	input[type=submit]{
		background:#0071BC;
		display:inline-block;
		text-align:center;
		padding:10px 25px;
		color: #fff;
		text-decoration: none;
		font-weight:normal;
		line-height:14px;
		font-family:inherit;
		position:relative;
		cursor:pointer;
		border:1px solid #0071BC;
		border-radius:0.4em;
		background-repeat:no-repeat;
		box-shadow:none;
		text-shadow:none;
	}
	.woocommerce a.button.alt,
	.woocommerce button.button.alt,
	.woocommerce input.button.alt,
	.woocommerce #respond input#submit.alt,
	.woocommerce #content input.button.alt,
	.woocommerce-page a.button.alt,
	.woocommerce-page button.button.alt,
	.woocommerce-page input.button.alt,
	.woocommerce-page #respond input#submit.alt,
	.woocommerce-page #content input.button.alt,
	.button.alt,
	input[type=submit].alt{
		text-shadow:none;
		background:#F15A24;
		color:#fff;
		border-color:#F15A24;
	}
	
		/* States */
	.woocommerce a.button:hover,
	.woocommerce button.button:hover,
	.woocommerce input.button:hover,
	.woocommerce #respond input#submit:hover,
	.woocommerce #content input.button:hover,
	.woocommerce-page a.button:hover,
	.woocommerce-page button.button:hover,
	.woocommerce-page input.button:hover,
	.woocommerce-page #respond input#submit:hover,
	.woocommerce-page #content input.button:hover,
	.button:hover,
	input[type=submit]:hover{
		background:#fff;
		color:#0071BC;
		text-decoration:none;
	}

	.woocommerce a.button.alt:hover,
	.woocommerce button.button.alt:hover,
	.woocommerce input.button.alt:hover,
	.woocommerce #respond input#submit.alt:hover,
	.woocommerce #content input.button.alt:hover,
	.woocommerce-page a.button.alt:hover,
	.woocommerce-page button.button.alt:hover,
	.woocommerce-page input.button.alt:hover,
	.woocommerce-page #respond input#submit.alt:hover,
	.woocommerce-page #content input.button.alt:hover,
	.button.alt:hover,
	input[type=submit].alt:hover{
		text-shadow:none;
		background:#fff;
		color:#F15A24;
	}
	
	.woocommerce a.button:active,
	.woocommerce button.button:active,
	.woocommerce input.button:active,
	.woocommerce #respond input#submit:active,
	.woocommerce #content input.button:active,
	.woocommerce-page a.button:active,
	.woocommerce-page button.button:active,
	.woocommerce-page input.button:active,
	.woocommerce-page #respond input#submit:active,
	.woocommerce-page #content input.button:active,
	.button:active,
	input[type=submit]:active{
		padding:11px 24px 9px 26px;
		box-shadow:1px 1px 0px rgba(0,0,0,0.3) inset;
		background-color:#fbfbfb;
	}
	
		/* Sizes */
	.small.button{
		font-size:12px!important;
		padding:6px 13px!important;
	}
	.small.button.inline{
		margin-left:5px;
		position:relative;
		top:-1px;
	}
	.large.button{
		font-size:24px!important;
		padding:20px 40px!important;
		text-align:center;
		width:100%;
	}
	.large.button:active{padding:21px 39px 19px 41px;}
	
		/* Arrows */
	.button.left{background-position:left center;}
	.button.right,.button.up,.button.down{background-position:right center;}
	
	.small.button.left{padding-left:28px;}
	.small.button.right,
	.small.button.up,
	.small.button.down
		{padding-right:28px;}
	
	.button.left{padding-left:28px;}
	.button.right,
	.button.up,
	.button.down
		{padding-right:28px;}
	
	.large.button.left{padding-left:54px;}
	.large.button.right,
	.large.button.up,
	.large.button.down
		{padding-right:54px;}
	
	.small.button.up{background-image:url(../images/buttons/btn_up.png);}
	.small.button.down{background-image:url(../images/buttons/btn_down.png);}
	.small.button.right{background-image:url(../images/buttons/btn_right.png);}
	.small.button.left{background-image:url(../images/buttons/btn_left.png);}
	.button.up{background-image:url(../images/buttons/btn_up.png);}
	.button.down{background-image:url(../images/buttons/btn_down.png);}
	.button.right{background-image:url(../images/buttons/btn_right.png);}
	.button.left{background-image:url(../images/buttons/btn_left.png);}
	.large.button.up{background-image:url(../images/buttons/btn_large_up.png);}
	.large.button.down{background-image:url(../images/buttons/btn_large_down.png);}
	.large.button.right{background-image:url(../images/buttons/btn_large_right.png);}
	.large.button.left{background-image:url(../images/buttons/btn_large_left.png);}
	
	/* Images */
	.wp-caption{ padding:0.5rem; background:#f6f6f6;}
	.gallery{
		margin:0 0 25px!important;
	}
	.gallery-item{
		margin:0!important;
		padding:5px;
	}
	.gallery-item a{
		display:block;
		line-height:0;
	}
	.imgfancybox{
		display:inline-block;
		line-height:0;
	}
	.gallery-item img,
	.imgfancybox img{
		border:0px solid #ccc!important;
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}
	.alignleft+h4{margin-top:0px;}
	
	
	/* Tables */
	table{border:1px solid #e5e5e5;width:100%;margin:0 0 20px;}
	thead{font-weight:bold;text-align:left;border-bottom:1px solid #aaa;font-size:1.5rem;color:#0071bc;}
	thead th{text-align:left;}
	tbody{}
	tr:nth-of-type(even){background-color:#eee;}
	tr:nth-of-type(odd){background-color:#fff;}
	td,th{
		padding:10px 15px;
		text-align:left;
	}
	
	.dltable td:first-child{width:47%;}
	.dltable td:nth-child(2){width:30%;}
	.dltable td:nth-child(3){width:8%;}
	.dltable td:last-child{width:15%;text-align:right;}
	
	
	/* Forms */
	.tbstForm_wrapper.gform_wrapper{margin:0;}
	form.tbstForm{font-size:inherit;}
	.gform_wrapper .tbstForm .gsection .gfield_label,
	.gform_wrapper .tbstForm h2.gsection_title,
	.gform_wrapper .tbstForm h3.gform_title{
		font-size:22px;
		margin:0 0 5px;
		font-weight:600;
	}
	.gform_wrapper .tbstForm .gform_heading{margin:0;}
	.gform_wrapper .tbstForm .top_label .gfield_label{
		font-weight:normal;
		margin:0 0 3px;
	}
	.gform_wrapper .tbstForm.trialform .top_label .gfield_label{
		font-weight:bold;
		margin:0 0 7px;
	}
	.gform_wrapper .tbstForm ul li.gfield{margin-bottom:10px;}
	.gform_wrapper .tbstForm.trialform ul li.gfield{margin-bottom:15px;}
	form.tbstForm input[type="text"],
	form.tbstForm textarea{
		font-size:inherit;
		line-height:1.5em;
		padding:5px;
		color:#555;
		border-radius:5px;
		border:1px solid #ccc;
		transition: box-shadow 0.25s;
		-moz-transition: box-shadow 0.25s;
		-webkit-transition: box-shadow 0.25s;
		-o-transition: box-shadow 0.25s;
	}
	form.tbstForm input[type="text"]:hover,
	form.tbstForm textarea:hover{border:1px solid #999;}
	form.tbstForm input[type="text"]:focus,
	form.tbstForm textarea:focus{border:1px solid #999;box-shadow:0px 0px 3px #999 inset;}
	
	form.tbstForm .btngroup .ginput_container li{float:left;}
	form.tbstForm .btngroup .ginput_container li>input[type="radio"]{display:none;}
	form.tbstForm .btngroup .ginput_container li>label{
		margin-left:0px;
		display:block;
		border:1px solid #ccc;
		border-right-width:0px;
		padding:5px 10px;
		color:#777;
		box-shadow:0px 0px 5px #fff inset;
		cursor:pointer;
		background:#f5f5f5; /* Old browsers */
		background:-moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* Opera 11.10+ */
		background:-ms-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* IE10+ */
		background:linear-gradient(to bottom,  #f5f5f5 0%,#ffffff 100%); /* W3C */
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	form.tbstForm .btngroup .ginput_container li>label:hover{
		background:rgb(245,245,245); /* Old browsers */
		background:-moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background:-ms-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
		background:linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	form.tbstForm .btngroup .ginput_container li>input[type="radio"]:checked + label{
		font-weight:normal;
		box-shadow:0px 0px 3px #bbb inset;
		padding:6px 10px 4px 10px;
		text-shadow: 0px 0px 0.5px #ccc;
		background:#e5e5e5; /* Old browsers */
		background:-moz-linear-gradient(top,  #e5e5e5 0%, #f5f5f5 100%); /* FF3.6+ */
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
		background:-webkit-linear-gradient(top,  #e5e5e5 0%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
		background:-o-linear-gradient(top,  #e5e5e5 0%,#f5f5f5 100%); /* Opera 11.10+ */
		background:-ms-linear-gradient(top,  #e5e5e5 0%,#f5f5f5 100%); /* IE10+ */
		background:linear-gradient(to bottom,  #e5e5e5 0%,#f5f5f5 100%); /* W3C */
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
	}
	form.tbstForm .btngroup .ginput_container li:first-child>label{border-radius:5px 0px 0px 5px;}
	form.tbstForm .btngroup .ginput_container li:last-child>label{border-radius:0px 5px 5px 0px;border-right-width:1px;}
	
	form.tbstForm select{
		padding:5px;
		border-radius:5px;
		border:1px solid #ccc;
		font-size:inherit;
	}
	form.tbstForm select:hover,form.tbstForm select:focus{border:1px solid #999;}
	.gform_wrapper .tbstForm .gform_footer{padding:0;}
	
	.gform_wrapper .tbstForm .gsection{
		border:none;
		padding:0;
		margin:30px 0 10px;
	}
	.gform_wrapper .tbstForm .gsection h2{
		font-size:18px;
	}
	
	
	
	
	/* Arrows */
	div.arrow{border:5px solid transparent;height:0px;width:0px;}
	div.arrow.up{border-bottom-color:#000;}
	div.arrow.right{border-left-color:#000;}
	div.arrow.down{border-top-color:#000;}
	div.arrow.left{border-right-color:#000;}

/*
	PATTERNS - More complex UI elements.
*/
	/* Tabs */
	dl.tbstTabs{
		font-size:inherit;
		margin-bottom:30px;
	}
	dl.tbstTabs.accordion{
		border:1px solid #ddd;
	}
	
	dl.tbstTabs>dt{
		padding:15px 15px 15px 40px;
	}
	
	dl.tbstTabs.accordion>dt{
		border-top:1px solid #ddd;
		font-size:16px;
		background:#fafafa;
		border-bottom:0px solid #fff;
		-webkit-transition:border 0.75s;
		transition:border 0.75s;
		position:relative;
	}
	dl.tbstTabs.accordion>dt:hover{
		color:#0071BC;
	}
	dl.tbstTabs.accordion>dt:first-child{
		border-top:none;
	}
	dl.tbstTabs.accordion>dt:before{
		content:'Q';
		display:block;
		margin-right:10px;
		font-weight:600;
		position:absolute;
		top:14px;
		left:0;
		width:40px;
		text-align:center;
		color:#aaa;
	}
	dl.tbstTabs.accordion>dt.active{
		color:#f15a24;
		background:#fff;
		border-bottom:1px solid #ddd;
	}
	
	dl.tbstTabs.box>dt{border:1px solid #000;border-left:none;border-bottom:none;}
	dl.tbstTabs.box>dt:first-child{border-left:1px solid #000;}
	dl.tbstTabs.box>dt.active{border-top:2px solid #000;color:#000;background-color:#fff;}
	dl.tbstTabs.box>dd{border:1px solid #000;}
	
	dl.tbstTabs>dd>div{
		padding:15px 15px 15px 40px;
		position:relative;
	}
	dl.tbstTabs>dd>div:before{
		content:'A';
		font-size:18px;
		font-weight:600;
		display:block;
		position:absolute;
		top:15px;
		left:0px;
		width:40px;
		text-align:center;
		color:#aaa;
	}
	dl.tbstTabs>dd>div p:last-child{
		margin:0;
	}

	.team_content>dl.tbstTabs.accordion>dt:before{
		content:'';}
	.team_content>dl.tbstTabs>dd>div:before{
		content:'';}

	.saboxplugin-web a{ 
		color: transparent !important;
		background: url(../images/btn1.PNG) no-repeat;
	}
	.saboxplugin-web{font-size: 27px !important; line-height: 30px;}
	.saboxplugin-wrap .saboxplugin-web{margin: 0 0px 0px !important;}

	
	.saboxplugin-web a:hover{
		background: url(../images/btn2.PNG) no-repeat;
	}